.ts-servicebox-style-16{
    display: flex;
}
.ts-servicebox.ts-servicebox-style-16 .ts-custom-heading{
    font-size: 26px;
    line-height: 34px;
    margin: 0;
    padding: 0 0 20px 0;
    font-weight: 600;
    letter-spacing: -0.5px;
}
.ts-servicebox-style-16 .ts-sbox-icon{
    margin: 0 20px 0 0;
}
.ts-servicebox-style-16 .ts-sbox-icon .ts-sbox-icon-wrapper {
    height: 45px;
    width: 45px;
    border-radius: 50%;
    background-color: #fff;
    line-height: 45px;
    text-align: center;
    font-size: 16px;
    color: var(--tste-optico-skincolor);
    -webkit-transition: .6s cubic-bezier(.68, 1.55, .265, .55);
    -moz-transition: .6s cubic-bezier(.68,1.55,.265,.55);
    -ms-transition: .6s cubic-bezier(.68,1.55,.265,.55);
    -o-transition: .6s cubic-bezier(.68,1.55,.265,.55);
    transition: .6s cubic-bezier(.68, 1.55, .265, .55);
}
.ts-servicebox-style-16:hover .ts-sbox-icon .ts-sbox-icon-wrapper{
    background-color:var(--tste-optico-skincolor);
	color: #fff
}
.ts-servicebox-style-16 .ts-ihbox-content p{
    margin: 0;
}
.ts-sbox-style-16 .ts-sbox-icon .ts-sbox-icon-wrapper img{
	border-radius: 50%;
}

/* Bg Color */
.ts-elementor-bg-color-primarydarkgrey .ts-servicebox.ts-servicebox-style-16 .ts-ihbox-content,
.ts-elementor-bg-color-darkgrey .ts-servicebox.ts-servicebox-style-16 .ts-ihbox-content,
.ts-elementor-bg-color-skincolor .ts-servicebox.ts-servicebox-style-16 .ts-ihbox-content,
.ts-elementor-bg-color-primarydarkgrey .ts-servicebox.ts-servicebox-style-16 .ts-custom-heading,
.ts-elementor-bg-color-darkgrey .ts-servicebox.ts-servicebox-style-16 .ts-custom-heading,
.ts-elementor-bg-color-skincolor .ts-servicebox.ts-servicebox-style-16 .ts-custom-heading{
    color:#fff;
}
.ts-elementor-bg-color-white .ts-servicebox-style-16 .ts-sbox-icon .ts-sbox-icon-wrapper {
    background-color: var(--tste-optico-primary-greycolor);
}
.ts-elementor-bg-color-skincolor .ts-servicebox-style-16:hover .ts-sbox-icon .ts-sbox-icon-wrapper,
.ts-elementor-bg-color-white .ts-servicebox-style-16:hover .ts-sbox-icon .ts-sbox-icon-wrapper {
    background-color: var(--tste-optico-primary-darkbgcolor);
}
@media (max-width: 1366px) { 
    .ts-servicebox.ts-servicebox-style-16 .ts-custom-heading{
        font-size: 24px;
        line-height: 30px;
    }
}